.basic-color p {
  text-align: left; }

.basic-image {
  margin-top: 20px; }

.comparison {
  text-align: center; }
  @media screen and (min-width: 768px) {
    .comparison {
      margin-left: -10px;
      margin-right: -10px;
      letter-spacing: -0.5em; } }

.comparison-box {
  text-align: left;
  border: 1px solid #111;
  padding: 20px;
  margin-bottom: 20px;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .comparison-box {
      max-width: 360px;
      width: calc(50% - 20px);
      margin: 0 10px;
      letter-spacing: normal;
      display: inline-block; } }

.comparison .sectionbox-head {
  text-align: left; }

.comparison-list li {
  list-style: none;
  position: relative;
  padding-left: 30px;
  line-height: 1.25;
  margin-bottom: 10px;
  text-align: left; }

.comparison-list li::before {
  position: absolute;
  left: 0;
  display: inline-block;
  content: "";
  width: 24px;
  height: 24px;
  background: url(../images/icon-circle.png) left center/24px auto no-repeat; }

.comparison-list2 li {
  list-style: none;
  position: relative;
  padding-left: 30px;
  line-height: 1.25;
  margin-bottom: 10px;
  text-align: left; }

.comparison-list2 li::before {
  position: absolute;
  left: 0;
  display: inline-block;
  content: "";
  width: 24px;
  height: 24px;
  background: url(../images/icon-cross.png) left center/24px auto no-repeat; }

.comparison-title {
  font-size: 20px;
  position: relative;
  padding: 0 24px;
  text-align: center;
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .comparison-title {
      font-size: 24px; } }

.comparison-title::before {
  position: absolute;
  top: calc(50% - 16px);
  left: 0;
  display: block;
  content: "";
  width: 14px;
  height: 32px;
  background: url(../images/comparison-title-bg1.png) left center/14px auto no-repeat; }

.comparison-title::after {
  position: absolute;
  top: calc(50% - 16px);
  right: 0;
  display: block;
  content: "";
  width: 14px;
  height: 32px;
  background: url(../images/comparison-title-bg2.png) right center/14px auto no-repeat; }

.comparison .sectionbox-head {
  margin-top: 20px; }
